body {
	--fsAddBuffer: 22px;
}
[id='uploadvrcom_leaderboard_atf_1'],
[id='uploadvrcom_leaderboard_atf_2'],
[id='uploadvrcom_homepage_middle_desktop'],
[id='uploadvrcom_footer_right'],
[id='uploadvrcom_leaderboard_btf'],
[id='uploadvrcom_article_leaderboard'],
[id='uploadvrcom_right_rail_1'],
[id='uploadvrcom_right_rail_2'],
[id='uploadvr_article_right_rail_sticky'],
[id='uploadvr_homepage_leaderboard'],
[id='uploadvr_homepage_right_rail_sticky'],
[id='uploadvr_article_under_author'],
[id='uploadvrcom_top_homepage_leaderboard_mobile'],
[id='uploadvrcom_homepage_middle_leaderboard_desktop'],
[id='uploadvrcom_homepage_footer_right'],
[id='uploadvrcom_top_homepage_leaderboard_desktop'],
[id='uploadvrcom_article_leaderboard_atf'],
[id='uploadvrcom_article_right_rail_sticky'],
[id='uploadvrcom_In_Article_Ad_2'],
[id='uploadvrcom_In_Article_Ad_3'],
[id='uploadvrcom_In_Article_Ad_4'],
[id='uploadvrcom_In_Article_Ad_5'],
[id='uploadvrcom_In_Article_Ad_Infinite'],
[id='uploadvrcom_In_Article_Ad_1'],
[id='uploadvr_btf_ad_2'],
[id='uploadvrcom_In_Article_Ad_IAI'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='uploadvr_article_under_author'] {
		--height: 250px;
}
[id='uploadvr_btf_ad_2'] {
		--height: 250px;
}
[id='uploadvr_homepage_leaderboard'] {
		--height: 100px;
}
[id='uploadvrcom_In_Article_Ad_1'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_2'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_3'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_4'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_5'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_IAI'] {
		--height: 250px;
}
[id='uploadvrcom_In_Article_Ad_Infinite'] {
		--height: 250px;
}
[id='uploadvrcom_article_leaderboard'] {
		--height: 100px;
}
[id='uploadvrcom_article_leaderboard_atf'] {
		--height: 250px;
}
[id='uploadvrcom_homepage_footer_right'] {
		--height: 250px;
}
[id='uploadvrcom_homepage_middle_leaderboard_desktop'] {
		--height: 250px;
}
[id='uploadvrcom_leaderboard_atf_1'] {
		--height: 250px;
}
[id='uploadvrcom_leaderboard_atf_2'] {
		--height: 100px;
}
[id='uploadvrcom_leaderboard_btf'] {
		--height: 100px;
}
[id='uploadvrcom_right_rail_1'] {
		--height: 280px;
}
[id='uploadvrcom_right_rail_2'] {
		--height: 280px;
}
[id='uploadvrcom_top_homepage_leaderboard_desktop'] {
		--height: 250px;
}
[id='uploadvrcom_top_homepage_leaderboard_mobile'] {
		--height: 250px;
}
@media only screen and (min-width: 768px) {
	[id='uploadvr_article_right_rail_sticky'] {
		--height: 600px;
	}
	[id='uploadvr_article_under_author'] {
		--height: 250px;
	}
	[id='uploadvr_btf_ad_2'] {
		--height: 90px;
	}
	[id='uploadvr_homepage_leaderboard'] {
		--height: 90px;
	}
	[id='uploadvr_homepage_right_rail_sticky'] {
		--height: 600px;
	}
	[id='uploadvrcom_In_Article_Ad_1'] {
		--height: 280px;
	}
	[id='uploadvrcom_In_Article_Ad_2'] {
		--height: 280px;
	}
	[id='uploadvrcom_In_Article_Ad_3'] {
		--height: 280px;
	}
	[id='uploadvrcom_In_Article_Ad_4'] {
		--height: 280px;
	}
	[id='uploadvrcom_In_Article_Ad_5'] {
		--height: 280px;
	}
	[id='uploadvrcom_In_Article_Ad_IAI'] {
		display: none; 
	}
	[id='uploadvrcom_In_Article_Ad_Infinite'] {
		--height: 280px;
	}
	[id='uploadvrcom_article_leaderboard'] {
		--height: 90px;
	}
	[id='uploadvrcom_article_leaderboard_atf'] {
		--height: 250px;
	}
	[id='uploadvrcom_article_right_rail_sticky'] {
		--height: 600px;
	}
	[id='uploadvrcom_footer_right'] {
		--height: 250px;
	}
	[id='uploadvrcom_homepage_footer_right'] {
		--height: 250px;
	}
	[id='uploadvrcom_homepage_middle_desktop'] {
		--height: 250px;
	}
	[id='uploadvrcom_homepage_middle_leaderboard_desktop'] {
		--height: 250px;
	}
	[id='uploadvrcom_leaderboard_atf_1'] {
		--height: 250px;
	}
	[id='uploadvrcom_leaderboard_atf_2'] {
		--height: 90px;
	}
	[id='uploadvrcom_leaderboard_btf'] {
		--height: 90px;
	}
	[id='uploadvrcom_right_rail_1'] {
		--height: 250px;
	}
	[id='uploadvrcom_right_rail_2'] {
		--height: 250px;
	}
	[id='uploadvrcom_top_homepage_leaderboard_desktop'] {
		--height: 250px;
	}
	[id='uploadvrcom_top_homepage_leaderboard_mobile'] {
		display: none; 
	}
}
